/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size:62.5%;
}

body {
	width:100%;
}


/*-- Header Section
----------------------------------------------------------------------*/

header {
	background:#f1f1f1;
	background-size:100% 40%;
	height:auto;
	position:relative;
	overflow:hidden;
}
header .container {
	position:relative;
}
.ditto-gallery {
	margin-bottom:20px;
	text-align:center;
}
.text-box {
	margin-bottom:20px;
}
#logo {
	padding:5% 10%;
}
.padding-row {
	padding:5% 0 5%;
	margin-bottom:1%;
	border-bottom:1px solid #ddd;
}
.height-01 {
	height:auto;
}
#slider-left, #slider-right {
	/*border:6px solid #fff;*/
	height:inherit;
}
#slider-left {
	
}
#slider-left img {
	width:100%;
	height:auto;
	max-height:367px;
	border:6px solid #fff;
	margin-bottom:10px;
}
#slider-right::before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	background:url(../img/bg-05.jpg) no-repeat left top;
	background-size:100% 100%;
	width:100%;
	height:100%;
	z-index:-1;
}
#slider-right {
	/*background:red;*/
	z-index:1;
	padding-left:10px;
}
.slider-right-wrapper {
	width:100%;
	height:290px;
	margin-left:0;
	position: relative;
}
.slider-right-wrapper .btn {
	margin-right:auto;
}
.slider-right-wrapper img {
	margin-top: 14px;
	margin-bottom: 10px;
	padding-left: 0;
	width:240px;
	height:95px;
}
.frog-tabs {
	position:absolute;
	bottom:0px;
	left:0;
	width:100%
}
.frog-tabs .nav-tabs>li {
  float: left;
  margin-bottom: -1px;
  width: 50%;
  text-align:center;
}
.frog-tabs .nav>li>a {
  position: relative;
  display: block;
  padding: 10px 0 15px;
  color:#fff;
}
.frog-tabs .nav>li>a:hover {
	color:#555;
}
.frog-tabs .nav-tabs>li.active>a, .frog-tabs .nav-tabs>li.active>a:hover, .frog-tabs .nav-tabs>li.active>a:focus {
  color: #555;
  background-color: #f1f1f1;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
}
.frog-tabs .nav-tabs {
  border-bottom: 0px solid #ddd;
  font-size:13px;
  font-size:1.3rem;
  text-transform:uppercase;
}
#slider-menu {
	padding:5% 0 1%;
}
.tab-pane ul {
	text-align:left;
}
.tab-pane li {
	display:block;
}
.tab-pane li a {
	padding:15px 30px;
	text-transform:uppercase;
	color:rgba(77,93,111,0.9);
	font-size:20.66px;
	font-size:2.1rem;
	font-weight:300;
}
.tab-pane li a:hover, .tab-pane li a:focus {
	text-decoration:none;
	color:#88d6f7;
}
.left-pot, .right-pot {
	position:absolute;
	bottom:130px;
	z-index:10;
}
.left-pot {
	left:-140px;
}
.right-pot {
	right:-130px;
}
nav .container {
	position:relative;
}



/*-- Content Section
----------------------------------------------------------------------*/

#content-error {
	padding:10% 0;
}
#content-offline {

}
#content {
	padding-bottom:2%;
}

.header-box {
	margin-bottom:20px;
}
#content .header-box {
	margin-top:20px;
}
#content .header-box h1, #content .header-box h3 {
	margin:0;
}

#left-box, #right-box {
	border-top:1px solid #ededed;
	margin-top:1%;
	padding-top:2%;
	padding-bottom:2%;
}


.project-box {
	margin-bottom:30px;
	padding-bottom:20px;
	border-bottom:1px solid #ededed;
}
.project-box:last-child {
	padding-bottom:0;
	border-bottom:1px solid transparent;
}
.project-box img {
	width:100%;
}

/*-- Footer Section
----------------------------------------------------------------------*/

#dealer-images {
	width:100%;
	padding:1% 0;
	background-color:#f1f1f1;
}
#dealer-list ul {
	text-align:center;
}
#dealer-list li {
	display:block;
	/*margin-left: 0;
	margin-right: 0;*/
	margin-top:10px;
	margin-bottom:10px;
}

footer {
	padding:2% 0;
}


/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
html {
	font-size:62.5%;
}
#logo {
	padding:0 10px;
}
header {
	background:#f1f1f1 url(../img/bg-01.jpg) no-repeat center top;
	background-size:100% 395px;
	height:495px;
	padding-top:50px;
}
.padding-row {
	padding:3% 0 3%;
	margin-bottom:1%;
	border-bottom:1px solid #ddd;
}
#slider-left, #slider-right {
	border:6px solid #fff;
	height:inherit;
}
#slider-left {
	padding:0;
}
#dealer-list li {
	/*margin-left: 0;
	margin-right: 0;*/
	margin-top:0;
	margin-bottom:0;
}
.aircon {
	position:absolute;
	right:0;
	top:0;
	width: 250px;
 	height: 100px;
}
.height-01 {
	height:269px;
}
#slider-left img {
	width:100%;
	height:256px;
	max-height:256px;
	border:none;
	margin-bottom:0;
}
#slider-right {
	/*background:red;*/
	z-index:1;
	padding-left:0;
}
#slider-right::before {
	content:'';
	position:absolute;
	top:0;
	left:-60px;
	background:url(../img/right-slider.png) no-repeat left top;
	background-size:100% 100%;
	width:126%;
	height:100%;
	z-index:-1;
}
.slider-right-wrapper {
	width:123%;
	height:100%;
	margin-left:-29px;
	position: relative;
}
.slider-right-wrapper .btn {
	margin-right:39px;
}
.slider-right-wrapper img {
	margin-top: 14px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width:200px;
	height:75px;
}
.frog-tabs .nav>li>a {
  position: relative;
  display: block;
  padding: 10px 18px 15px;
  color:#fff;
}
.frog-tabs {
	position:absolute;
	bottom:-7px;
	left:0;
}
.frog-tabs .nav-tabs>li {
  float: left;
  margin-bottom: -1px;
  margin-left:auto;
  width: auto;
  text-align:center;
}
.frog-tabs .nav>li>a:hover {
	color:#555;
}
.frog-tabs .nav-tabs>li.active>a, .frog-tabs .nav-tabs>li.active>a:hover, .frog-tabs .nav-tabs>li.active>a:focus {
  color: #555;
  background-color: #f1f1f1;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
}
.frog-tabs .nav-tabs {
  border-bottom: 0px solid #ddd;
  font-size:13px;
  font-size:1.3rem;
  text-transform:uppercase;
}
.tab-pane li a {
	padding:15px 15px;
	text-transform:uppercase;
	color:rgba(77,93,111,0.9);
	font-size:14px;
	font-size:1.4rem;
	font-weight:300;
}
.left-pot, .right-pot {
	position:absolute;
	bottom:110px;
	z-index:10;
}
.left-pot {
	left:-140px;
}
.right-pot {
	right:-130px;
}
.tab-pane ul {
	text-align:center;
}
.tab-pane li {
	display:inline-block;
}
#left-box::before {
	content:'';
	position:absolute;
	top:40px;
	bottom:0;
	width:100%;
	border-right:1px solid #ededed;
}
#right-box::before {
	content:'';
	position:absolute;
	width:100%;
	top:40px;
	bottom:0;
	left:9px;
	border-left:1px solid #ededed;
	z-index:-1;
}
#left-box {
	padding-right:5%;
}
#right-box {
	padding-left:5%;
	z-index:1;
}
#slider-menu {
	padding:1% 0;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size:62.5%;
}
header {
	background:#f1f1f1 url(../img/bg-01.jpg) no-repeat center top;
	background-size:100% 535px;
	height:635px;
	padding-top:70px;
}

.aircon {
	position:absolute;
	right:0;
	top:0;
	width: 334px;
 	height: 124px;
}
.height-01 {
	height:346px;
}
#slider-left img {
	width:100%;
	height:auto;
	max-height:333px;
}
#slider-right::before {
	content:'';
	position:absolute;
	top:0;
	left:-61px;
	background:url(../img/right-slider.png) no-repeat left top;
	background-size:100% 100%;
	width:127%;
	height:100%;
	z-index:-1;
}
.slider-right-wrapper {
	width:123%;
	height:100%;
	margin-left:-29px;
	position: relative;
}
.slider-right-wrapper .btn {
	margin-right:14px;
}
.slider-right-wrapper img {
	margin-top: 14px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width:240px;
	height:104px;
}
.frog-tabs .nav>li>a {
  position: relative;
  display: block;
  padding: 10px 18px 15px;
  color:#fff;
}
.tab-pane li a {
	padding:15px 25px;
	text-transform:uppercase;
	color:rgba(77,93,111,0.9);
	font-size:18px;
	font-size:1.8rem;
	font-weight:300;
}
.left-pot, .right-pot {
	position:absolute;
	bottom:130px;
	z-index:10;
}
.left-pot {
	left:-140px;
}
.right-pot {
	right:-130px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size:62.5%;
}
header {
	background:#f1f1f1 url(../img/bg-01.jpg) no-repeat center top;
	background-size:100% 590px;
	height:690px;
	position:relative;
}
.aircon {
	position:absolute;
	right:25px;
	top:0;
	width: 334px;
 	height: 124px;
}
.height-01 {
	height:380px;
}
#slider-left img {
	width:100%;
	height:auto;
	max-height:367px;
}
#slider-right::before {
	content:'';
	position:absolute;
	top:0;
	left:-75px;
	background:url(../img/right-slider.png) no-repeat left top;
	background-size:100% 100%;
	width:127%;
	height:100%;
	z-index:-1;
}
.slider-right-wrapper {
	width:119%;
	height:100%;
	margin-left:-40px;
	position: relative;
}
.slider-right-wrapper .btn {
	margin-right:29px;
}
.slider-right-wrapper img {
	margin-top: 14px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 0;
	width:240px;
	height:134px;
}
.frog-tabs .nav>li>a {
  position: relative;
  display: block;
  padding: 10px 36px 15px;
  color:#fff;
}
.tab-pane li a {
	padding:15px 30px;
	text-transform:uppercase;
	color:rgba(77,93,111,0.9);
	font-size:20.66px;
	font-size:2.1rem;
	font-weight:300;
}
}